``` output
usage: freqtrade create-userdir [-h] [--userdir PATH] [--reset]

options:
  -h, --help            show this help message and exit
  --userdir, --user-data-dir PATH
                        Path to userdata directory.
  --reset               Reset sample files to their original state.

```
